@charset "utf-8";

/* トップページ画像 */
.top-image {
	text-align: center;
	background-color: #ffe;
	background-image: url(../image/マイクラ.png);
	max-width: 900px;
	height: 500px;
	margin: 20px;
	position: relative;
	border-radius: 10px;
}

/* ページタイトル部分 */
.lead {
	font-size: 20px;
	color: gray;
	line-height: 1;
	margin: 0 0 20px;
}

/* 全体の設定 */
body {
	background-color: #ffe;
	margin: 0;
}

/* コンテナの幅は940px固定、空きは左右均等 */
.container {
	max-width: 940px;
	margin: 0 auto;
}

/* 見出し */
h1, h2, h3 {
	font-family: '游ゴシック', 'メイリオ', sans-serif;
	font-weight: normal;
	line-height: 1.1;
}

h1 {
	font-size: 34px;
	text-shadow: 1px 1px 2px #666b70;
	letter-spacing: 3px;
	margin-top: 40px;
	margin-bottom: 20px;
}

h2 {
	font-size: 26px;
	margin-top: 30px;
	margin-bottom: 20px;
	color: #222;
}

h3 {
	font-size: 19px;
	margin-top: 20px;
	margin-bottom: 10px;
	color: #222;
}

/* ロゴ画像 */
.logo-image {
	vertical-align: bottom;
	width: 100%;
}

/* フッター */
footer {
	text-align: center;
	margin: 40px 0 20px;
}

footer p {
	margin-top: 20px;
}

/* 自己紹介 */
.profile {
	width: 95%;
	margin: 0 auto;
}

.my-image {
	float: right;
	margin-bottom: 20px;
	margin-left: 20px;
}

/* ギャラリー */
.gallery {
	width: 95%;
	margin: 0 auto;
}

.photobox {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.photobox div {
	flex-basis: 420px;
	margin-bottom: 20px;
	padding: 10px;
	background-color: #fff;
	border: 1px solid #ccc;
	box-shadow: 1px 1px 2px #829797;
}

.photobox div:hover {
	opacity: 0.5;
}

/* ビデオ */
.movie {
	text-align: center;
	padding: 10px 0;
}




/*ズームイン表示の指定*/
.zoom-in {
		image: url(../image/アニメ.png);
		position: absolute;
		border-radius: 50px;
		top: 50%;
		left: 300;
        animation: zoom-in-anim 1s alternate;

}

@keyframes zoom-in-anim {
        0% {
		opacity:0;
        transform: scale(1);
        }
        100% {
        opacity:1;
        transform: scale(2);
		}
}


/*以下フェードイン表示の指定*/
.fadein {
    opacity: 0;
    animation: fadein 6s ease forwards;
}
@keyframes fadein {
    100% {  opacity: 1;}
}

.fade-in01{ 
  font-size:40px;
  opacity:0;
  animation-name: sample01; 
  animation-duration: 5s; 
  animation-iteration-count:2;
  animation-fill-mode: forwards; 
}
@keyframes sample01 {
0% {
  opacity: 0;
  color:#000;
}
50% {
 opacity: 1;
 color:#000;
}
 100% {
  opacity: 1;
  color:#00f;
} 

